export async function GET() {
  const res = await fetch(
    `http://ws.audioscrobbler.com/2.0/?method=user.getrecenttracks&user=yae_miku&api_key=${process.env.API_KEY}&format=json&limit=1`,
    {
      headers: {
        'Content-Type': 'application/json',
      },
    }
  );
  const data = await res.json();
  return Response.json(data.recenttracks.track[0]);
}
